--GENERATED ON: 05/12/2024 07:00:42


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-lgs'] = {
	TEX_WIDTH=2014,
	TEX_HEIGHT=990,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0327706057596822,0),
		[3]=v2fM(0,0655412115193644,0),
		[4]=v2fM(0,0983118172790467,0),
		[5]=v2fM(0,131082423038729,0),
		[6]=v2fM(0,163853028798411,0),
		[7]=v2fM(0,196623634558093,0),
		[8]=v2fM(0,229394240317776,0),
		[9]=v2fM(0,262164846077458,0),
		[10]=v2fM(0,29493545183714,0),
		[11]=v2fM(0,327706057596822,0),
		[12]=v2fM(0,360476663356504,0),
		[13]=v2fM(0,393247269116187,0),
		[14]=v2fM(0,426017874875869,0),
		[15]=v2fM(0,458788480635551,0),
		[16]=v2fM(0,0,0666666666666667),
		[17]=v2fM(0,0327706057596822,0,0666666666666667),
		[18]=v2fM(0,0655412115193644,0,0666666666666667),
		[19]=v2fM(0,0983118172790467,0,0666666666666667),
		[20]=v2fM(0,131082423038729,0,0666666666666667),
		[21]=v2fM(0,163853028798411,0,0666666666666667),
		[22]=v2fM(0,196623634558093,0,0666666666666667),
		[23]=v2fM(0,229394240317776,0,0666666666666667),
		[24]=v2fM(0,262164846077458,0,0666666666666667),
		[25]=v2fM(0,29493545183714,0,0666666666666667),
		[26]=v2fM(0,327706057596822,0,0666666666666667),
		[27]=v2fM(0,360476663356504,0,0666666666666667),
		[28]=v2fM(0,393247269116187,0,0666666666666667),
		[29]=v2fM(0,426017874875869,0,0666666666666667),
		[30]=v2fM(0,458788480635551,0,0666666666666667),
		[31]=v2fM(0,0,133333333333333),
		[32]=v2fM(0,0327706057596822,0,133333333333333),
		[33]=v2fM(0,0655412115193644,0,133333333333333),
		[34]=v2fM(0,0983118172790467,0,133333333333333),
		[35]=v2fM(0,131082423038729,0,133333333333333),
		[36]=v2fM(0,163853028798411,0,133333333333333),
		[37]=v2fM(0,196623634558093,0,133333333333333),
		[38]=v2fM(0,229394240317776,0,133333333333333),
		[39]=v2fM(0,262164846077458,0,133333333333333),
		[40]=v2fM(0,29493545183714,0,133333333333333),
		[41]=v2fM(0,327706057596822,0,133333333333333),
		[42]=v2fM(0,360476663356504,0,133333333333333),
		[43]=v2fM(0,393247269116187,0,133333333333333),
		[44]=v2fM(0,426017874875869,0,133333333333333),
		[45]=v2fM(0,458788480635551,0,133333333333333),
		[46]=v2fM(0,0,2),
		[47]=v2fM(0,0327706057596822,0,2),
		[48]=v2fM(0,0655412115193644,0,2),
		[49]=v2fM(0,0983118172790467,0,2),
		[50]=v2fM(0,131082423038729,0,2),
		[51]=v2fM(0,163853028798411,0,2),
		[52]=v2fM(0,196623634558093,0,2),
		[53]=v2fM(0,229394240317776,0,2),
		[54]=v2fM(0,262164846077458,0,2),
		[55]=v2fM(0,29493545183714,0,2),
		[56]=v2fM(0,327706057596822,0,2),
		[57]=v2fM(0,360476663356504,0,2),
		[58]=v2fM(0,393247269116187,0,2),
		[59]=v2fM(0,426017874875869,0,2),
		[60]=v2fM(0,458788480635551,0,2),
		[61]=v2fM(0,0,266666666666667),
		[62]=v2fM(0,0327706057596822,0,266666666666667),
		[63]=v2fM(0,0655412115193644,0,266666666666667),
		[64]=v2fM(0,0983118172790467,0,266666666666667),
		[65]=v2fM(0,131082423038729,0,266666666666667),
		[66]=v2fM(0,163853028798411,0,266666666666667),
		[67]=v2fM(0,196623634558093,0,266666666666667),
		[68]=v2fM(0,229394240317776,0,266666666666667),
		[69]=v2fM(0,262164846077458,0,266666666666667),
		[70]=v2fM(0,29493545183714,0,266666666666667),
		[71]=v2fM(0,327706057596822,0,266666666666667),
		[72]=v2fM(0,360476663356504,0,266666666666667),
		[73]=v2fM(0,393247269116187,0,266666666666667),
		[74]=v2fM(0,426017874875869,0,266666666666667),
		[75]=v2fM(0,458788480635551,0,266666666666667),
		[76]=v2fM(0,0,333333333333333),
		[77]=v2fM(0,0327706057596822,0,333333333333333),
		[78]=v2fM(0,0655412115193644,0,333333333333333),
		[79]=v2fM(0,0983118172790467,0,333333333333333),
		[80]=v2fM(0,131082423038729,0,333333333333333),
		[81]=v2fM(0,163853028798411,0,333333333333333),
		[82]=v2fM(0,196623634558093,0,333333333333333),
		[83]=v2fM(0,229394240317776,0,333333333333333),
		[84]=v2fM(0,262164846077458,0,333333333333333),
		[85]=v2fM(0,29493545183714,0,333333333333333),
		[86]=v2fM(0,327706057596822,0,333333333333333),
		[87]=v2fM(0,360476663356504,0,333333333333333),
		[88]=v2fM(0,393247269116187,0,333333333333333),
		[89]=v2fM(0,426017874875869,0,333333333333333),
		[90]=v2fM(0,458788480635551,0,333333333333333),
		[91]=v2fM(0,0,4),
		[92]=v2fM(0,0327706057596822,0,4),
		[93]=v2fM(0,0655412115193644,0,4),
		[94]=v2fM(0,0983118172790467,0,4),
		[95]=v2fM(0,131082423038729,0,4),
		[96]=v2fM(0,163853028798411,0,4),
		[97]=v2fM(0,196623634558093,0,4),
		[98]=v2fM(0,229394240317776,0,4),
		[99]=v2fM(0,262164846077458,0,4),
		[100]=v2fM(0,29493545183714,0,4),
		[101]=v2fM(0,327706057596822,0,4),
		[102]=v2fM(0,360476663356504,0,4),
		[103]=v2fM(0,393247269116187,0,4),
		[104]=v2fM(0,426017874875869,0,4),
		[105]=v2fM(0,458788480635551,0,4),
		[106]=v2fM(0,0,466666666666667),
		[107]=v2fM(0,0327706057596822,0,466666666666667),
		[108]=v2fM(0,0655412115193644,0,466666666666667),
		[109]=v2fM(0,0983118172790467,0,466666666666667),
		[110]=v2fM(0,131082423038729,0,466666666666667),
		[111]=v2fM(0,163853028798411,0,466666666666667),
		[112]=v2fM(0,196623634558093,0,466666666666667),
		[113]=v2fM(0,229394240317776,0,466666666666667),
		[114]=v2fM(0,262164846077458,0,466666666666667),
		[115]=v2fM(0,29493545183714,0,466666666666667),
		[116]=v2fM(0,327706057596822,0,466666666666667),
		[117]=v2fM(0,360476663356504,0,466666666666667),
		[118]=v2fM(0,393247269116187,0,466666666666667),
		[119]=v2fM(0,426017874875869,0,466666666666667),
		[120]=v2fM(0,458788480635551,0,466666666666667),
		[121]=v2fM(0,0,533333333333333),
		[122]=v2fM(0,0327706057596822,0,533333333333333),
		[123]=v2fM(0,0655412115193644,0,533333333333333),
		[124]=v2fM(0,0983118172790467,0,533333333333333),
		[125]=v2fM(0,131082423038729,0,533333333333333),
		[126]=v2fM(0,163853028798411,0,533333333333333),
		[127]=v2fM(0,196623634558093,0,533333333333333),
		[128]=v2fM(0,229394240317776,0,533333333333333),
		[129]=v2fM(0,262164846077458,0,533333333333333),
		[130]=v2fM(0,29493545183714,0,533333333333333),
		[131]=v2fM(0,327706057596822,0,533333333333333),
		[132]=v2fM(0,360476663356504,0,533333333333333),
		[133]=v2fM(0,393247269116187,0,533333333333333),
		[134]=v2fM(0,426017874875869,0,533333333333333),
		[135]=v2fM(0,458788480635551,0,533333333333333),
		[136]=v2fM(0,0,6),
		[137]=v2fM(0,0327706057596822,0,6),
		[138]=v2fM(0,0655412115193644,0,6),
		[139]=v2fM(0,0983118172790467,0,6),
		[140]=v2fM(0,131082423038729,0,6),
		[141]=v2fM(0,163853028798411,0,6),
		[142]=v2fM(0,196623634558093,0,6),
		[143]=v2fM(0,229394240317776,0,6),
		[144]=v2fM(0,262164846077458,0,6),
		[145]=v2fM(0,29493545183714,0,6),
		[146]=v2fM(0,327706057596822,0,6),
		[147]=v2fM(0,360476663356504,0,6),
		[148]=v2fM(0,393247269116187,0,6),
		[149]=v2fM(0,426017874875869,0,6),
		[150]=v2fM(0,458788480635551,0,6),
		[151]=v2fM(0,0,666666666666667),
		[152]=v2fM(0,0327706057596822,0,666666666666667),
		[153]=v2fM(0,0655412115193644,0,666666666666667),
		[154]=v2fM(0,0983118172790467,0,666666666666667),
		[155]=v2fM(0,131082423038729,0,666666666666667),
		[156]=v2fM(0,163853028798411,0,666666666666667),
		[157]=v2fM(0,196623634558093,0,666666666666667),
		[158]=v2fM(0,229394240317776,0,666666666666667),
		[159]=v2fM(0,262164846077458,0,666666666666667),
		[160]=v2fM(0,29493545183714,0,666666666666667),
		[161]=v2fM(0,327706057596822,0,666666666666667),
		[162]=v2fM(0,360476663356504,0,666666666666667),
		[163]=v2fM(0,393247269116187,0,666666666666667),
		[164]=v2fM(0,426017874875869,0,666666666666667),
		[165]=v2fM(0,458788480635551,0,666666666666667),
		[166]=v2fM(0,0,733333333333333),
		[167]=v2fM(0,0327706057596822,0,733333333333333),
		[168]=v2fM(0,0655412115193644,0,733333333333333),
		[169]=v2fM(0,0983118172790467,0,733333333333333),
		[170]=v2fM(0,131082423038729,0,733333333333333),
		[171]=v2fM(0,163853028798411,0,733333333333333),
		[172]=v2fM(0,196623634558093,0,733333333333333),
		[173]=v2fM(0,229394240317776,0,733333333333333),
		[174]=v2fM(0,262164846077458,0,733333333333333),
		[175]=v2fM(0,29493545183714,0,733333333333333),
		[176]=v2fM(0,327706057596822,0,733333333333333),
		[177]=v2fM(0,360476663356504,0,733333333333333),
		[178]=v2fM(0,393247269116187,0,733333333333333),
		[179]=v2fM(0,426017874875869,0,733333333333333),
		[180]=v2fM(0,458788480635551,0,733333333333333),
		[181]=v2fM(0,0,8),
		[182]=v2fM(0,0327706057596822,0,8),
		[183]=v2fM(0,0655412115193644,0,8),
		[184]=v2fM(0,0983118172790467,0,8),
		[185]=v2fM(0,131082423038729,0,8),
		[186]=v2fM(0,163853028798411,0,8),
		[187]=v2fM(0,196623634558093,0,8),
		[188]=v2fM(0,229394240317776,0,8),
		[189]=v2fM(0,262164846077458,0,8),
		[190]=v2fM(0,29493545183714,0,8),
		[191]=v2fM(0,327706057596822,0,8),
		[192]=v2fM(0,360476663356504,0,8),
		[193]=v2fM(0,393247269116187,0,8),
		[194]=v2fM(0,426017874875869,0,8),
		[195]=v2fM(0,458788480635551,0,8),
		[196]=v2fM(0,0,866666666666667),
		[197]=v2fM(0,0327706057596822,0,866666666666667),
		[198]=v2fM(0,0655412115193644,0,866666666666667),
		[199]=v2fM(0,0983118172790467,0,866666666666667),
		[200]=v2fM(0,131082423038729,0,866666666666667),
		[201]=v2fM(0,163853028798411,0,866666666666667),
		[202]=v2fM(0,196623634558093,0,866666666666667),
		[203]=v2fM(0,229394240317776,0,866666666666667),
		[204]=v2fM(0,262164846077458,0,866666666666667),
		[205]=v2fM(0,29493545183714,0,866666666666667),
		[206]=v2fM(0,327706057596822,0,866666666666667),
		[207]=v2fM(0,360476663356504,0,866666666666667),
		[208]=v2fM(0,393247269116187,0,866666666666667),
		[209]=v2fM(0,426017874875869,0,866666666666667),
		[210]=v2fM(0,458788480635551,0,866666666666667),
		[211]=v2fM(0,0,933333333333333),
		[212]=v2fM(0,0327706057596822,0,933333333333333),
		[213]=v2fM(0,0655412115193644,0,933333333333333),
		[214]=v2fM(0,0983118172790467,0,933333333333333),
		[215]=v2fM(0,131082423038729,0,933333333333333),
		[216]=v2fM(0,163853028798411,0,933333333333333),
		[217]=v2fM(0,196623634558093,0,933333333333333),
		[218]=v2fM(0,229394240317776,0,933333333333333),
		[219]=v2fM(0,262164846077458,0,933333333333333),
		[220]=v2fM(0,29493545183714,0,933333333333333),
		[221]=v2fM(0,327706057596822,0,933333333333333),
		[222]=v2fM(0,360476663356504,0,933333333333333),
		[223]=v2fM(0,393247269116187,0,933333333333333),
		[224]=v2fM(0,426017874875869,0,933333333333333),
		[225]=v2fM(0,458788480635551,0,933333333333333),
		[226]=v2fM(0,508440913604767,0),
		[227]=v2fM(0,541211519364449,0),
		[228]=v2fM(0,573982125124131,0),
		[229]=v2fM(0,606752730883813,0),
		[230]=v2fM(0,639523336643496,0),
		[231]=v2fM(0,672293942403178,0),
		[232]=v2fM(0,70506454816286,0),
		[233]=v2fM(0,737835153922542,0),
		[234]=v2fM(0,770605759682224,0),
		[235]=v2fM(0,803376365441907,0),
		[236]=v2fM(0,836146971201589,0),
		[237]=v2fM(0,868917576961271,0),
		[238]=v2fM(0,901688182720953,0),
		[239]=v2fM(0,934458788480636,0),
		[240]=v2fM(0,967229394240318,0),
		[241]=v2fM(0,508440913604767,0,0666666666666667),
		[242]=v2fM(0,541211519364449,0,0666666666666667),
		[243]=v2fM(0,573982125124131,0,0666666666666667),
		[244]=v2fM(0,606752730883813,0,0666666666666667),
		[245]=v2fM(0,639523336643496,0,0666666666666667),
		[246]=v2fM(0,672293942403178,0,0666666666666667),
		[247]=v2fM(0,70506454816286,0,0666666666666667),
		[248]=v2fM(0,737835153922542,0,0666666666666667),
		[249]=v2fM(0,770605759682224,0,0666666666666667),
		[250]=v2fM(0,803376365441907,0,0666666666666667),
		[251]=v2fM(0,836146971201589,0,0666666666666667),
		[252]=v2fM(0,868917576961271,0,0666666666666667),
		[253]=v2fM(0,901688182720953,0,0666666666666667),
		[254]=v2fM(0,934458788480636,0,0666666666666667),
		[255]=v2fM(0,967229394240318,0,0666666666666667),
		[256]=v2fM(0,508440913604767,0,133333333333333),
		[257]=v2fM(0,541211519364449,0,133333333333333),
		[258]=v2fM(0,573982125124131,0,133333333333333),
		[259]=v2fM(0,606752730883813,0,133333333333333),
		[260]=v2fM(0,639523336643496,0,133333333333333),
		[261]=v2fM(0,672293942403178,0,133333333333333),
		[262]=v2fM(0,70506454816286,0,133333333333333),
		[263]=v2fM(0,737835153922542,0,133333333333333),
		[264]=v2fM(0,770605759682224,0,133333333333333),
		[265]=v2fM(0,803376365441907,0,133333333333333),
		[266]=v2fM(0,836146971201589,0,133333333333333),
		[267]=v2fM(0,868917576961271,0,133333333333333),
		[268]=v2fM(0,901688182720953,0,133333333333333),
		[269]=v2fM(0,934458788480636,0,133333333333333),
		[270]=v2fM(0,967229394240318,0,133333333333333),
		[271]=v2fM(0,508440913604767,0,2),
		[272]=v2fM(0,541211519364449,0,2),
		[273]=v2fM(0,573982125124131,0,2),
		[274]=v2fM(0,606752730883813,0,2),
		[275]=v2fM(0,639523336643496,0,2),
		[276]=v2fM(0,672293942403178,0,2),
		[277]=v2fM(0,70506454816286,0,2),
		[278]=v2fM(0,737835153922542,0,2),
		[279]=v2fM(0,770605759682224,0,2),
		[280]=v2fM(0,803376365441907,0,2),
		[281]=v2fM(0,836146971201589,0,2),
		[282]=v2fM(0,868917576961271,0,2),
		[283]=v2fM(0,901688182720953,0,2),
		[284]=v2fM(0,934458788480636,0,2),
		[285]=v2fM(0,967229394240318,0,2),
		[286]=v2fM(0,508440913604767,0,266666666666667),
		[287]=v2fM(0,541211519364449,0,266666666666667),
		[288]=v2fM(0,573982125124131,0,266666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=66,HEIGHT=66},
		[2]={WIDTH=66,HEIGHT=66},
		[3]={WIDTH=66,HEIGHT=66},
		[4]={WIDTH=66,HEIGHT=66},
		[5]={WIDTH=66,HEIGHT=66},
		[6]={WIDTH=66,HEIGHT=66},
		[7]={WIDTH=66,HEIGHT=66},
		[8]={WIDTH=66,HEIGHT=66},
		[9]={WIDTH=66,HEIGHT=66},
		[10]={WIDTH=66,HEIGHT=66},
		[11]={WIDTH=66,HEIGHT=66},
		[12]={WIDTH=66,HEIGHT=66},
		[13]={WIDTH=66,HEIGHT=66},
		[14]={WIDTH=66,HEIGHT=66},
		[15]={WIDTH=66,HEIGHT=66},
		[16]={WIDTH=66,HEIGHT=66},
		[17]={WIDTH=66,HEIGHT=66},
		[18]={WIDTH=66,HEIGHT=66},
		[19]={WIDTH=66,HEIGHT=66},
		[20]={WIDTH=66,HEIGHT=66},
		[21]={WIDTH=66,HEIGHT=66},
		[22]={WIDTH=66,HEIGHT=66},
		[23]={WIDTH=66,HEIGHT=66},
		[24]={WIDTH=66,HEIGHT=66},
		[25]={WIDTH=66,HEIGHT=66},
		[26]={WIDTH=66,HEIGHT=66},
		[27]={WIDTH=66,HEIGHT=66},
		[28]={WIDTH=66,HEIGHT=66},
		[29]={WIDTH=66,HEIGHT=66},
		[30]={WIDTH=66,HEIGHT=66},
		[31]={WIDTH=66,HEIGHT=66},
		[32]={WIDTH=66,HEIGHT=66},
		[33]={WIDTH=66,HEIGHT=66},
		[34]={WIDTH=66,HEIGHT=66},
		[35]={WIDTH=66,HEIGHT=66},
		[36]={WIDTH=66,HEIGHT=66},
		[37]={WIDTH=66,HEIGHT=66},
		[38]={WIDTH=66,HEIGHT=66},
		[39]={WIDTH=66,HEIGHT=66},
		[40]={WIDTH=66,HEIGHT=66},
		[41]={WIDTH=66,HEIGHT=66},
		[42]={WIDTH=66,HEIGHT=66},
		[43]={WIDTH=66,HEIGHT=66},
		[44]={WIDTH=66,HEIGHT=66},
		[45]={WIDTH=66,HEIGHT=66},
		[46]={WIDTH=66,HEIGHT=66},
		[47]={WIDTH=66,HEIGHT=66},
		[48]={WIDTH=66,HEIGHT=66},
		[49]={WIDTH=66,HEIGHT=66},
		[50]={WIDTH=66,HEIGHT=66},
		[51]={WIDTH=66,HEIGHT=66},
		[52]={WIDTH=66,HEIGHT=66},
		[53]={WIDTH=66,HEIGHT=66},
		[54]={WIDTH=66,HEIGHT=66},
		[55]={WIDTH=66,HEIGHT=66},
		[56]={WIDTH=66,HEIGHT=66},
		[57]={WIDTH=66,HEIGHT=66},
		[58]={WIDTH=66,HEIGHT=66},
		[59]={WIDTH=66,HEIGHT=66},
		[60]={WIDTH=66,HEIGHT=66},
		[61]={WIDTH=66,HEIGHT=66},
		[62]={WIDTH=66,HEIGHT=66},
		[63]={WIDTH=66,HEIGHT=66},
		[64]={WIDTH=66,HEIGHT=66},
		[65]={WIDTH=66,HEIGHT=66},
		[66]={WIDTH=66,HEIGHT=66},
		[67]={WIDTH=66,HEIGHT=66},
		[68]={WIDTH=66,HEIGHT=66},
		[69]={WIDTH=66,HEIGHT=66},
		[70]={WIDTH=66,HEIGHT=66},
		[71]={WIDTH=66,HEIGHT=66},
		[72]={WIDTH=66,HEIGHT=66},
		[73]={WIDTH=66,HEIGHT=66},
		[74]={WIDTH=66,HEIGHT=66},
		[75]={WIDTH=66,HEIGHT=66},
		[76]={WIDTH=66,HEIGHT=66},
		[77]={WIDTH=66,HEIGHT=66},
		[78]={WIDTH=66,HEIGHT=66},
		[79]={WIDTH=66,HEIGHT=66},
		[80]={WIDTH=66,HEIGHT=66},
		[81]={WIDTH=66,HEIGHT=66},
		[82]={WIDTH=66,HEIGHT=66},
		[83]={WIDTH=66,HEIGHT=66},
		[84]={WIDTH=66,HEIGHT=66},
		[85]={WIDTH=66,HEIGHT=66},
		[86]={WIDTH=66,HEIGHT=66},
		[87]={WIDTH=66,HEIGHT=66},
		[88]={WIDTH=66,HEIGHT=66},
		[89]={WIDTH=66,HEIGHT=66},
		[90]={WIDTH=66,HEIGHT=66},
		[91]={WIDTH=66,HEIGHT=66},
		[92]={WIDTH=66,HEIGHT=66},
		[93]={WIDTH=66,HEIGHT=66},
		[94]={WIDTH=66,HEIGHT=66},
		[95]={WIDTH=66,HEIGHT=66},
		[96]={WIDTH=66,HEIGHT=66},
		[97]={WIDTH=66,HEIGHT=66},
		[98]={WIDTH=66,HEIGHT=66},
		[99]={WIDTH=66,HEIGHT=66},
		[100]={WIDTH=66,HEIGHT=66},
		[101]={WIDTH=66,HEIGHT=66},
		[102]={WIDTH=66,HEIGHT=66},
		[103]={WIDTH=66,HEIGHT=66},
		[104]={WIDTH=66,HEIGHT=66},
		[105]={WIDTH=66,HEIGHT=66},
		[106]={WIDTH=66,HEIGHT=66},
		[107]={WIDTH=66,HEIGHT=66},
		[108]={WIDTH=66,HEIGHT=66},
		[109]={WIDTH=66,HEIGHT=66},
		[110]={WIDTH=66,HEIGHT=66},
		[111]={WIDTH=66,HEIGHT=66},
		[112]={WIDTH=66,HEIGHT=66},
		[113]={WIDTH=66,HEIGHT=66},
		[114]={WIDTH=66,HEIGHT=66},
		[115]={WIDTH=66,HEIGHT=66},
		[116]={WIDTH=66,HEIGHT=66},
		[117]={WIDTH=66,HEIGHT=66},
		[118]={WIDTH=66,HEIGHT=66},
		[119]={WIDTH=66,HEIGHT=66},
		[120]={WIDTH=66,HEIGHT=66},
		[121]={WIDTH=66,HEIGHT=66},
		[122]={WIDTH=66,HEIGHT=66},
		[123]={WIDTH=66,HEIGHT=66},
		[124]={WIDTH=66,HEIGHT=66},
		[125]={WIDTH=66,HEIGHT=66},
		[126]={WIDTH=66,HEIGHT=66},
		[127]={WIDTH=66,HEIGHT=66},
		[128]={WIDTH=66,HEIGHT=66},
		[129]={WIDTH=66,HEIGHT=66},
		[130]={WIDTH=66,HEIGHT=66},
		[131]={WIDTH=66,HEIGHT=66},
		[132]={WIDTH=66,HEIGHT=66},
		[133]={WIDTH=66,HEIGHT=66},
		[134]={WIDTH=66,HEIGHT=66},
		[135]={WIDTH=66,HEIGHT=66},
		[136]={WIDTH=66,HEIGHT=66},
		[137]={WIDTH=66,HEIGHT=66},
		[138]={WIDTH=66,HEIGHT=66},
		[139]={WIDTH=66,HEIGHT=66},
		[140]={WIDTH=66,HEIGHT=66},
		[141]={WIDTH=66,HEIGHT=66},
		[142]={WIDTH=66,HEIGHT=66},
		[143]={WIDTH=66,HEIGHT=66},
		[144]={WIDTH=66,HEIGHT=66},
		[145]={WIDTH=66,HEIGHT=66},
		[146]={WIDTH=66,HEIGHT=66},
		[147]={WIDTH=66,HEIGHT=66},
		[148]={WIDTH=66,HEIGHT=66},
		[149]={WIDTH=66,HEIGHT=66},
		[150]={WIDTH=66,HEIGHT=66},
		[151]={WIDTH=66,HEIGHT=66},
		[152]={WIDTH=66,HEIGHT=66},
		[153]={WIDTH=66,HEIGHT=66},
		[154]={WIDTH=66,HEIGHT=66},
		[155]={WIDTH=66,HEIGHT=66},
		[156]={WIDTH=66,HEIGHT=66},
		[157]={WIDTH=66,HEIGHT=66},
		[158]={WIDTH=66,HEIGHT=66},
		[159]={WIDTH=66,HEIGHT=66},
		[160]={WIDTH=66,HEIGHT=66},
		[161]={WIDTH=66,HEIGHT=66},
		[162]={WIDTH=66,HEIGHT=66},
		[163]={WIDTH=66,HEIGHT=66},
		[164]={WIDTH=66,HEIGHT=66},
		[165]={WIDTH=66,HEIGHT=66},
		[166]={WIDTH=66,HEIGHT=66},
		[167]={WIDTH=66,HEIGHT=66},
		[168]={WIDTH=66,HEIGHT=66},
		[169]={WIDTH=66,HEIGHT=66},
		[170]={WIDTH=66,HEIGHT=66},
		[171]={WIDTH=66,HEIGHT=66},
		[172]={WIDTH=66,HEIGHT=66},
		[173]={WIDTH=66,HEIGHT=66},
		[174]={WIDTH=66,HEIGHT=66},
		[175]={WIDTH=66,HEIGHT=66},
		[176]={WIDTH=66,HEIGHT=66},
		[177]={WIDTH=66,HEIGHT=66},
		[178]={WIDTH=66,HEIGHT=66},
		[179]={WIDTH=66,HEIGHT=66},
		[180]={WIDTH=66,HEIGHT=66},
		[181]={WIDTH=66,HEIGHT=66},
		[182]={WIDTH=66,HEIGHT=66},
		[183]={WIDTH=66,HEIGHT=66},
		[184]={WIDTH=66,HEIGHT=66},
		[185]={WIDTH=66,HEIGHT=66},
		[186]={WIDTH=66,HEIGHT=66},
		[187]={WIDTH=66,HEIGHT=66},
		[188]={WIDTH=66,HEIGHT=66},
		[189]={WIDTH=66,HEIGHT=66},
		[190]={WIDTH=66,HEIGHT=66},
		[191]={WIDTH=66,HEIGHT=66},
		[192]={WIDTH=66,HEIGHT=66},
		[193]={WIDTH=66,HEIGHT=66},
		[194]={WIDTH=66,HEIGHT=66},
		[195]={WIDTH=66,HEIGHT=66},
		[196]={WIDTH=66,HEIGHT=66},
		[197]={WIDTH=66,HEIGHT=66},
		[198]={WIDTH=66,HEIGHT=66},
		[199]={WIDTH=66,HEIGHT=66},
		[200]={WIDTH=66,HEIGHT=66},
		[201]={WIDTH=66,HEIGHT=66},
		[202]={WIDTH=66,HEIGHT=66},
		[203]={WIDTH=66,HEIGHT=66},
		[204]={WIDTH=66,HEIGHT=66},
		[205]={WIDTH=66,HEIGHT=66},
		[206]={WIDTH=66,HEIGHT=66},
		[207]={WIDTH=66,HEIGHT=66},
		[208]={WIDTH=66,HEIGHT=66},
		[209]={WIDTH=66,HEIGHT=66},
		[210]={WIDTH=66,HEIGHT=66},
		[211]={WIDTH=66,HEIGHT=66},
		[212]={WIDTH=66,HEIGHT=66},
		[213]={WIDTH=66,HEIGHT=66},
		[214]={WIDTH=66,HEIGHT=66},
		[215]={WIDTH=66,HEIGHT=66},
		[216]={WIDTH=66,HEIGHT=66},
		[217]={WIDTH=66,HEIGHT=66},
		[218]={WIDTH=66,HEIGHT=66},
		[219]={WIDTH=66,HEIGHT=66},
		[220]={WIDTH=66,HEIGHT=66},
		[221]={WIDTH=66,HEIGHT=66},
		[222]={WIDTH=66,HEIGHT=66},
		[223]={WIDTH=66,HEIGHT=66},
		[224]={WIDTH=66,HEIGHT=66},
		[225]={WIDTH=66,HEIGHT=66},
		[226]={WIDTH=66,HEIGHT=66},
		[227]={WIDTH=66,HEIGHT=66},
		[228]={WIDTH=66,HEIGHT=66},
		[229]={WIDTH=66,HEIGHT=66},
		[230]={WIDTH=66,HEIGHT=66},
		[231]={WIDTH=66,HEIGHT=66},
		[232]={WIDTH=66,HEIGHT=66},
		[233]={WIDTH=66,HEIGHT=66},
		[234]={WIDTH=66,HEIGHT=66},
		[235]={WIDTH=66,HEIGHT=66},
		[236]={WIDTH=66,HEIGHT=66},
		[237]={WIDTH=66,HEIGHT=66},
		[238]={WIDTH=66,HEIGHT=66},
		[239]={WIDTH=66,HEIGHT=66},
		[240]={WIDTH=66,HEIGHT=66},
		[241]={WIDTH=66,HEIGHT=66},
		[242]={WIDTH=66,HEIGHT=66},
		[243]={WIDTH=66,HEIGHT=66},
		[244]={WIDTH=66,HEIGHT=66},
		[245]={WIDTH=66,HEIGHT=66},
		[246]={WIDTH=66,HEIGHT=66},
		[247]={WIDTH=66,HEIGHT=66},
		[248]={WIDTH=66,HEIGHT=66},
		[249]={WIDTH=66,HEIGHT=66},
		[250]={WIDTH=66,HEIGHT=66},
		[251]={WIDTH=66,HEIGHT=66},
		[252]={WIDTH=66,HEIGHT=66},
		[253]={WIDTH=66,HEIGHT=66},
		[254]={WIDTH=66,HEIGHT=66},
		[255]={WIDTH=66,HEIGHT=66},
		[256]={WIDTH=66,HEIGHT=66},
		[257]={WIDTH=66,HEIGHT=66},
		[258]={WIDTH=66,HEIGHT=66},
		[259]={WIDTH=66,HEIGHT=66},
		[260]={WIDTH=66,HEIGHT=66},
		[261]={WIDTH=66,HEIGHT=66},
		[262]={WIDTH=66,HEIGHT=66},
		[263]={WIDTH=66,HEIGHT=66},
		[264]={WIDTH=66,HEIGHT=66},
		[265]={WIDTH=66,HEIGHT=66},
		[266]={WIDTH=66,HEIGHT=66},
		[267]={WIDTH=66,HEIGHT=66},
		[268]={WIDTH=66,HEIGHT=66},
		[269]={WIDTH=66,HEIGHT=66},
		[270]={WIDTH=66,HEIGHT=66},
		[271]={WIDTH=66,HEIGHT=66},
		[272]={WIDTH=66,HEIGHT=66},
		[273]={WIDTH=66,HEIGHT=66},
		[274]={WIDTH=66,HEIGHT=66},
		[275]={WIDTH=66,HEIGHT=66},
		[276]={WIDTH=66,HEIGHT=66},
		[277]={WIDTH=66,HEIGHT=66},
		[278]={WIDTH=66,HEIGHT=66},
		[279]={WIDTH=66,HEIGHT=66},
		[280]={WIDTH=66,HEIGHT=66},
		[281]={WIDTH=66,HEIGHT=66},
		[282]={WIDTH=66,HEIGHT=66},
		[283]={WIDTH=66,HEIGHT=66},
		[284]={WIDTH=66,HEIGHT=66},
		[285]={WIDTH=66,HEIGHT=66},
		[286]={WIDTH=66,HEIGHT=66},
		[287]={WIDTH=66,HEIGHT=66},
		[288]={WIDTH=66,HEIGHT=66},
	},
	FRAME_INDEXS={
		['w-a-lg0191s']=1,
		['w-a-lg0192s']=2,
		['w-a-lg0189s']=3,
		['w-a-lg0190s']=4,
		['w-a-lg0193s']=5,
		['w-a-lg0196s']=6,
		['w-a-lg0197s']=7,
		['w-a-lg0194s']=8,
		['w-a-lg0195s']=9,
		['w-a-lg0182s']=10,
		['w-a-lg0183s']=11,
		['w-a-lg0180s']=12,
		['w-a-lg0181s']=13,
		['w-a-lg0184s']=14,
		['w-a-lg0187s']=15,
		['w-a-lg0188s']=16,
		['w-a-lg0185s']=17,
		['w-a-lg0186s']=18,
		['w-a-lg0209s']=19,
		['w-a-lg0210s']=20,
		['w-a-lg0207s']=21,
		['w-a-lg0208s']=22,
		['w-a-lg0211s']=23,
		['w-a-lg0214s']=24,
		['w-a-lg0215s']=25,
		['w-a-lg0212s']=26,
		['w-a-lg0213s']=27,
		['w-a-lg0200s']=28,
		['w-a-lg0201s']=29,
		['w-a-lg0198s']=30,
		['w-a-lg0199s']=31,
		['w-a-lg0202s']=32,
		['w-a-lg0205s']=33,
		['w-a-lg0206s']=34,
		['w-a-lg0203s']=35,
		['w-a-lg0204s']=36,
		['w-a-lg0155s']=37,
		['w-a-lg0156s']=38,
		['w-a-lg0153s']=39,
		['w-a-lg0154s']=40,
		['w-a-lg0157s']=41,
		['w-a-lg0160s']=42,
		['w-a-lg0161s']=43,
		['w-a-lg0158s']=44,
		['w-a-lg0159s']=45,
		['w-a-lg0146s']=46,
		['w-a-lg0147s']=47,
		['w-a-lg0144s']=48,
		['w-a-lg0145s']=49,
		['w-a-lg0148s']=50,
		['w-a-lg0151s']=51,
		['w-a-lg0152s']=52,
		['w-a-lg0149s']=53,
		['w-a-lg0150s']=54,
		['w-a-lg0173s']=55,
		['w-a-lg0174s']=56,
		['w-a-lg0171s']=57,
		['w-a-lg0172s']=58,
		['w-a-lg0175s']=59,
		['w-a-lg0178s']=60,
		['w-a-lg0179s']=61,
		['w-a-lg0176s']=62,
		['w-a-lg0177s']=63,
		['w-a-lg0164s']=64,
		['w-a-lg0165s']=65,
		['w-a-lg0162s']=66,
		['w-a-lg0163s']=67,
		['w-a-lg0166s']=68,
		['w-a-lg0169s']=69,
		['w-a-lg0170s']=70,
		['w-a-lg0167s']=71,
		['w-a-lg0168s']=72,
		['w-a-lg0263s']=73,
		['w-a-lg0264s']=74,
		['w-a-lg0261s']=75,
		['w-a-lg0262s']=76,
		['w-a-lg0265s']=77,
		['w-a-lg0268s']=78,
		['w-a-lg0269s']=79,
		['w-a-lg0266s']=80,
		['w-a-lg0267s']=81,
		['w-a-lg0254s']=82,
		['w-a-lg0255s']=83,
		['w-a-lg0252s']=84,
		['w-a-lg0253s']=85,
		['w-a-lg0256s']=86,
		['w-a-lg0259s']=87,
		['w-a-lg0260s']=88,
		['w-a-lg0257s']=89,
		['w-a-lg0258s']=90,
		['w-a-lg0281s']=91,
		['w-a-lg0282s']=92,
		['w-a-lg0279s']=93,
		['w-a-lg0280s']=94,
		['w-a-lg0283s']=95,
		['w-a-lg0286s']=96,
		['w-a-lg0287s']=97,
		['w-a-lg0284s']=98,
		['w-a-lg0285s']=99,
		['w-a-lg0272s']=100,
		['w-a-lg0273s']=101,
		['w-a-lg0270s']=102,
		['w-a-lg0271s']=103,
		['w-a-lg0274s']=104,
		['w-a-lg0277s']=105,
		['w-a-lg0278s']=106,
		['w-a-lg0275s']=107,
		['w-a-lg0276s']=108,
		['w-a-lg0227s']=109,
		['w-a-lg0228s']=110,
		['w-a-lg0225s']=111,
		['w-a-lg0226s']=112,
		['w-a-lg0229s']=113,
		['w-a-lg0232s']=114,
		['w-a-lg0233s']=115,
		['w-a-lg0230s']=116,
		['w-a-lg0231s']=117,
		['w-a-lg0218s']=118,
		['w-a-lg0219s']=119,
		['w-a-lg0216s']=120,
		['w-a-lg0217s']=121,
		['w-a-lg0220s']=122,
		['w-a-lg0223s']=123,
		['w-a-lg0224s']=124,
		['w-a-lg0221s']=125,
		['w-a-lg0222s']=126,
		['w-a-lg0245s']=127,
		['w-a-lg0246s']=128,
		['w-a-lg0243s']=129,
		['w-a-lg0244s']=130,
		['w-a-lg0247s']=131,
		['w-a-lg0250s']=132,
		['w-a-lg0251s']=133,
		['w-a-lg0248s']=134,
		['w-a-lg0249s']=135,
		['w-a-lg0236s']=136,
		['w-a-lg0237s']=137,
		['w-a-lg0234s']=138,
		['w-a-lg0235s']=139,
		['w-a-lg0238s']=140,
		['w-a-lg0241s']=141,
		['w-a-lg0242s']=142,
		['w-a-lg0239s']=143,
		['w-a-lg0240s']=144,
		['w-a-lg0047s']=145,
		['w-a-lg0048s']=146,
		['w-a-lg0045s']=147,
		['w-a-lg0046s']=148,
		['w-a-lg0049s']=149,
		['w-a-lg0052s']=150,
		['w-a-lg0053s']=151,
		['w-a-lg0050s']=152,
		['w-a-lg0051s']=153,
		['w-a-lg0038s']=154,
		['w-a-lg0039s']=155,
		['w-a-lg0036s']=156,
		['w-a-lg0037s']=157,
		['w-a-lg0040s']=158,
		['w-a-lg0043s']=159,
		['w-a-lg0044s']=160,
		['w-a-lg0041s']=161,
		['w-a-lg0042s']=162,
		['w-a-lg0065s']=163,
		['w-a-lg0066s']=164,
		['w-a-lg0063s']=165,
		['w-a-lg0064s']=166,
		['w-a-lg0067s']=167,
		['w-a-lg0070s']=168,
		['w-a-lg0071s']=169,
		['w-a-lg0068s']=170,
		['w-a-lg0069s']=171,
		['w-a-lg0056s']=172,
		['w-a-lg0057s']=173,
		['w-a-lg0054s']=174,
		['w-a-lg0055s']=175,
		['w-a-lg0058s']=176,
		['w-a-lg0061s']=177,
		['w-a-lg0062s']=178,
		['w-a-lg0059s']=179,
		['w-a-lg0060s']=180,
		['w-a-lg0011s']=181,
		['w-a-lg0012s']=182,
		['w-a-lg0009s']=183,
		['w-a-lg0010s']=184,
		['w-a-lg0013s']=185,
		['w-a-lg0016s']=186,
		['w-a-lg0017s']=187,
		['w-a-lg0014s']=188,
		['w-a-lg0015s']=189,
		['w-a-lg0002s']=190,
		['w-a-lg0003s']=191,
		['w-a-lg0000s']=192,
		['w-a-lg0001s']=193,
		['w-a-lg0004s']=194,
		['w-a-lg0007s']=195,
		['w-a-lg0008s']=196,
		['w-a-lg0005s']=197,
		['w-a-lg0006s']=198,
		['w-a-lg0029s']=199,
		['w-a-lg0030s']=200,
		['w-a-lg0027s']=201,
		['w-a-lg0028s']=202,
		['w-a-lg0031s']=203,
		['w-a-lg0034s']=204,
		['w-a-lg0035s']=205,
		['w-a-lg0032s']=206,
		['w-a-lg0033s']=207,
		['w-a-lg0020s']=208,
		['w-a-lg0021s']=209,
		['w-a-lg0018s']=210,
		['w-a-lg0019s']=211,
		['w-a-lg0022s']=212,
		['w-a-lg0025s']=213,
		['w-a-lg0026s']=214,
		['w-a-lg0023s']=215,
		['w-a-lg0024s']=216,
		['w-a-lg0119s']=217,
		['w-a-lg0120s']=218,
		['w-a-lg0117s']=219,
		['w-a-lg0118s']=220,
		['w-a-lg0121s']=221,
		['w-a-lg0124s']=222,
		['w-a-lg0125s']=223,
		['w-a-lg0122s']=224,
		['w-a-lg0123s']=225,
		['w-a-lg0110s']=226,
		['w-a-lg0111s']=227,
		['w-a-lg0108s']=228,
		['w-a-lg0109s']=229,
		['w-a-lg0112s']=230,
		['w-a-lg0115s']=231,
		['w-a-lg0116s']=232,
		['w-a-lg0113s']=233,
		['w-a-lg0114s']=234,
		['w-a-lg0137s']=235,
		['w-a-lg0138s']=236,
		['w-a-lg0135s']=237,
		['w-a-lg0136s']=238,
		['w-a-lg0139s']=239,
		['w-a-lg0142s']=240,
		['w-a-lg0143s']=241,
		['w-a-lg0140s']=242,
		['w-a-lg0141s']=243,
		['w-a-lg0128s']=244,
		['w-a-lg0129s']=245,
		['w-a-lg0126s']=246,
		['w-a-lg0127s']=247,
		['w-a-lg0130s']=248,
		['w-a-lg0133s']=249,
		['w-a-lg0134s']=250,
		['w-a-lg0131s']=251,
		['w-a-lg0132s']=252,
		['w-a-lg0083s']=253,
		['w-a-lg0084s']=254,
		['w-a-lg0081s']=255,
		['w-a-lg0082s']=256,
		['w-a-lg0085s']=257,
		['w-a-lg0088s']=258,
		['w-a-lg0089s']=259,
		['w-a-lg0086s']=260,
		['w-a-lg0087s']=261,
		['w-a-lg0074s']=262,
		['w-a-lg0075s']=263,
		['w-a-lg0072s']=264,
		['w-a-lg0073s']=265,
		['w-a-lg0076s']=266,
		['w-a-lg0079s']=267,
		['w-a-lg0080s']=268,
		['w-a-lg0077s']=269,
		['w-a-lg0078s']=270,
		['w-a-lg0101s']=271,
		['w-a-lg0102s']=272,
		['w-a-lg0099s']=273,
		['w-a-lg0100s']=274,
		['w-a-lg0103s']=275,
		['w-a-lg0106s']=276,
		['w-a-lg0107s']=277,
		['w-a-lg0104s']=278,
		['w-a-lg0105s']=279,
		['w-a-lg0092s']=280,
		['w-a-lg0093s']=281,
		['w-a-lg0090s']=282,
		['w-a-lg0091s']=283,
		['w-a-lg0094s']=284,
		['w-a-lg0097s']=285,
		['w-a-lg0098s']=286,
		['w-a-lg0095s']=287,
		['w-a-lg0096s']=288,
	},
};
